<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectShadow.angle</key>
	<string>Angle</string>
	<key>Label.effectShadow.blurRadius</key>
	<string>Blur</string>
	<key>Label.effectShadow.color</key>
	<string>Color</string>
	<key>Label.effectShadow.offset</key>
	<string>Offset</string>
	<key>Shadow</key>
	<string>Shadow</string>
	<key>Tooltip.effectShadow.blurRadius</key>
	<string>Sets the softness of the shadow.</string>
	<key>Tooltip.effectShadow.color</key>
	<string>Sets the shadow color.</string>
	<key>Tooltip.effectShadow.offset</key>
	<string>Sets the shadow offset (direction and distance) from the layer.</string>
</dict>
</plist>
